<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddKepsekJudulHighlight extends Migration
{
    public function up()
    {
        $this->forge->addColumn('school_info', [
            'kepsek_judul_highlight' => [
                'type'       => 'VARCHAR',
                'constraint' => 255,
                'null'       => true,
                'after'      => 'kepsek_nama',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('school_info', 'kepsek_judul_highlight');
    }
}
